getPromptPolishCount(data?: GetPromptPolishCountParams)
Requires:
@tuya-miniapp/cloud-api≥1.7.0
Description
Query today's polishing count
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| No | Request parameters |
Return Value
Type: Promise<GetPromptPolishCountResult>
GetPromptPolishCountResult
Referenced Types
interface
GetPromptPolishCountResultNumber of refinements today| Property | Type | Description |
|---|---|---|
usedCount | number | Usage count |
totalCount | number | Daily limit |